Mon, 18 Jan 2021 21:11:21 UTC

Information for RPM vim-enhanced-2:8.2.1328-1.fc33.x86_64.rpm

ID22486552
Namevim-enhanced
Version8.2.1328
Release1.fc33
Epoch2
Archx86_64
SummaryA version of the VIM editor which includes recent enhancements
DescriptionVIM (VIsual editor iMproved) is an updated and improved version of the vi editor. Vi was the first real screen-based editor for UNIX, and is still very popular. VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more. The vim-enhanced package contains a version of VIM with extra, recently introduced features like Python and Perl interpreters. Install the vim-enhanced package if you'd like to use a version of the VIM editor which includes recently added enhancements like interpreters for the Python and Perl scripting languages. You'll also need to install the vim-common package.
Build Time2020-07-31 04:37:02 GMT
Size1,794,865
df81b7a61b7c94a6ce52870facbffc49
LicenseVim and MIT
Buildrootf33-build-21893150-1804485
Provides
/usr/bin/mergetool
/usr/bin/vim
bundled(libvterm)
config(vim-enhanced) = 2:8.2.1328-1.fc33
vim
vim-enhanced = 2:8.2.1328-1.fc33
vim-enhanced(x86-64) = 2:8.2.1328-1.fc33
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/sh
config(vim-enhanced) = 2:8.2.1328-1.fc33
libacl.so.1()(64bit)
libacl.so.1(ACL_1.0)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgpm.so.2()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libm.so.6(GLIBC_2.29)(64bit)
libperl.so.5.32()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libtinfo.so.6()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
vim-common = 2:8.2.1328-1.fc33
which
Recommends No Recommends
Suggests
lua-libs
perl(:MODULE_COMPAT_5.32.0)
perl-devel
python3
python3-libs
ruby
ruby-libs
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/etc/profile.d/vim.csh106
/etc/profile.d/vim.sh248
/usr/bin/rvim3
/usr/bin/vim3,882,600
/usr/bin/vimdiff3
/usr/bin/vimtutor2,124
/usr/lib/.build-id0
/usr/lib/.build-id/e70
/usr/lib/.build-id/e7/0626ab6502da322fa3602af15f63cd88e0937223
Component of
1 through 5 of 5
Buildroot descending sort Created State
f33-build-21926627-1814242 2020-08-01 06:53:39 expired
f33-build-21926129-1814242 2020-08-01 06:43:33 expired
f33-build-21926091-1814242 2020-08-01 06:42:55 expired
f33-build-21920181-1813730 2020-08-01 03:49:30 expired
f33-build-21908920-1811920 2020-07-31 22:05:47 expired